{
  "type" : "record",
  "name" : "VariantGlobalStats",
  "namespace" : "org.opencb.biodata.models.variant.avro.legacy",
  "fields" : [ {
    "name" : "numRecords",
    "type" : "int"
  }, {
    "name" : "samplesCount",
    "type" : "int"
  }, {
    "name" : "passCount",
    "type" : "int"
  }, {
    "name" : "transitionsCount",
    "type" : "int"
  }, {
    "name" : "transversionsCount",
    "type" : "int"
  }, {
    "name" : "meanQuality",
    "type" : "double"
  }, {
    "name" : "variantTypeCounts",
    "type" : {
      "type" : "map",
      "values" : "int"
    }
  }, {
    "name" : "chromosomeCounts",
    "type" : {
      "type" : "map",
      "values" : "int"
    }
  }, {
    "name" : "consequenceTypesCount",
    "type" : {
      "type" : "map",
      "values" : "int"
    }
  } ]
}
